/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#featured {
    background: url("images/bg-slider.png") repeat scroll 0 0 transparent;
    border-bottom: none;
    box-shadow: none;
    margin: 0 auto;
    min-height: 150px;
    padding: 0;
    position: relative;
    width: 100%;
}
#featured article header {
	display:none;
}
#header {
	padding: 5px 20px 5px 20px;
}
#navigation .nav li a {
    color: #ffffff;
}
#footer-widgets .widget {
    color: #E0E0E0;
}
#top {
	#8ebbe7;
}
.entry h2 {
	background: #EEEEEE;
	padding: 8px;
	text-transform: uppercase;
	font-size: 1.3em;
	font-family: arial, helvetica;
	color:#333;
	margin-bottom:10px;
	
}
.home-section ul {
    float: left;
    width: 100%;
}

.home-section li h2 {
    background: none repeat scroll 0 0 #8EBBE7;
    color: #FFFFFF;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0 0 0.6em;
    padding: 5px;
    text-transform: uppercase;
}

#features.home-section li h2 a {
    color: #ffffff;
}
#features.home-section li h2 a:hover {
	text-decoration:none;
}

#features.home-section li p img {
    float: left;
    margin: -10px 10px 10px 0;
}
.yoga-thumbs {
	border: 1px solid #eee;
	margin-bottom: 0.5em;
}
.yoga-thumbs img {
	height:auto;
	
}
.post-thumbs {
	float:left;
	margin: 10px 40px 0px 0px;
	width: 280px;
	  min-height: 250px;
	
}
.post-thumbs header {
  background: none repeat scroll 0 0 #8EBBE7;
    font-size: 12px;
    padding: 0 0 0 5px;
    text-transform: none !important;
	 min-height: 46px;
	 min-width:185px;
}
.post-thumbs header a{
	color:#fff;
	text-decoration:none;
}
.woo-pagination {
    clear:both;
}

.post img.thumbnail, .search-results .features img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-portfolio img.thumbnail {
    border: 1px solid #3C6EB4 !important;
    margin-bottom: 2em;
}
.shortcode-toggle h4 a {
    background: url("../images/shortcode-toggle-close.png") no-repeat scroll 99% center #F3F3F3;
    display: block;
    padding: 3px 30px 3px 0;
	font-weight:normal;
}
.shortcode-toggle {
    margin: 0 0 0.7em;
}
.entry ul, .entry ol {
    margin-bottom: 1.5em;
    padding: 0 0 0 15px;
}

#main {
    width: 73%;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    font-family: "MYRIAD PRO",sans-serif;
 
}
.breadcrumbs {
    color: #8B8B8B;
    font-weight: normal;
    text-transform: uppercase;
}
.page header h1 {
  border-bottom: 1px solid #E1E1E1;
    display: block;
    
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 30px;
    padding: 0 0 10px;
    width: 100%;
}
.post header h1, .post header h1 a:link, .post header h1 a:visited {
    color: #3C6EB4;
    font: 22px/1.2em "Myriad Pro",Myriad,sans-serif;
    text-transform: uppercase;
}
.post .post-meta li, .search-results .features .post-meta li, .search-results .page .post-meta li, .search-results .type-product .post-meta li, .search-results .type-portfolio .post-meta li {
    color: #3C6EB4;
 }
 .post-meta {
	   font: 18px/1em "Myriad Pro",Myriad,sans-serif;
}
.archive_header {
    font-family: "myriad pro",sans-serif;
    font-size: 1.6em;
}
#footer {
    background: none repeat scroll 0 0 #0D0D0D;
    border-top: 1px dotted #888888;
    color: rgba(255, 255, 255, 0.7);
    font-weight: bold;
    padding: 2em 0 3em;
}
a {
    color:#1E90FF;
    text-decoration: none;
}
.widget h3 {
    padding-top: 5px;
    text-transform: uppercase;
	color:#3C6EB4;
	border:none;
	font:22px/1.2em "Myriad Pro",Myriad,sans-serif !important ;
	margin-bottom:none !important;
}
h5 {
    padding-top: 5px;
	padding-bottom: 5px;
	border-top:1px dotted #C8C8C8;
border-bottom:1px dotted #C8C8C8;
	font-weight: normal;
	font-size:12px;
	text-transform:uppercase;
}
.PLANNER {
border-bottom:1px dotted #C8C8C8;
	margin: 10px 40px 20PX 0;
}
.nav a { 
    padding: 4px 5px;
}

.shashinThumbnailsTable .entry table td {
    border: 0px;
}
.shashinThumbnailsTable .entry table tr.alt-table-row {
    background: #fff;
}
.shashinThumbnailDiv {
    background-color: #FFFFFF;
    border: 0 none;
    margin-left: auto;
    margin-right: auto;
}
#TB_window {

    z-index: 99999;
}
@media all and (max-width: 699px) {
	#header img {width:70%;}
	#main {
    width: 95%;
}
#featured{
	display:none;
}

#footer {
    background: none repeat scroll 0 0 #222222;
    border-top: 1px dotted #888888;
    color: rgba(255, 255, 255, 0.7);
    font-size: 10px;
    font-weight: bold;
    padding: 1.5em;
}
.breadcrumbs {display:none;}}